package com.hai.goods.model;

import com.hai.entity.GoodsShoppingCart;

public class ShoppingCartModel extends GoodsShoppingCart {

    private String skuName;

    public String getSkuName() {
        return skuName;
    }

    public void setSkuName(String skuName) {
        this.skuName = skuName;
    }
}
